É necesario? Penso que só se despois de abril se descubre algún erro
terríbel nunha tradución que queiramos evitar que se manteña catro
anos.

Xosé



2014-05-28 12:28 GMT+02:00 Marcos Lans <marcoslansga...@gmail.com>:
> O 4 de xuño é a data límite para soliciar a actualización do paquete de
> idioma de Ubuntu 14.04. Se alguén sabe como realizar correctamente a
> solicitude e ten tempo a facelo...
> Senón tentaría facela eu.
> https://wiki.ubuntu.com/Translations/LanguagePackUpdateRequest
> _______________________________________________
> Proxecto mailing list
> Proxecto@trasno.net
> http://listas.trasno.net/listinfo/proxecto
_______________________________________________
Proxecto mailing list
Proxecto@trasno.net
http://listas.trasno.net/listinfo/proxecto

Responderlle a